PHP Extension dom must be loaded的解决方法

2012年04月18日 04:07 by:老修

Linux缺少simplexml扩展会提示:PHP extension "dom" must be loaded.

需要安装一下:

yum install php-xml
service httpd restart

再试就没这个错误提示了。

标签: